<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Tariffe</title>
</head>
<body>
  <h4>Le nostre tariffe (x notte)</h4>
  <ul>
    <li>Suite: $150</li>
    <li>Camera quadrupla: $80</li>
    <li>Camera tripla: $60</li>
    <li>Camera doppia: $40</li>
    <li>A queste quote verrà aggiunta una quota iniziale di assicurazione che terremo in prestito fino alla fine del soggiorno in caso di danni</li>
  </ul>
</body>
</html>
